<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="基础信息管理">
	<query id="McpBaseHelper.GetPCode" desc="产线">
		<![CDATA[
   SELECT T.PLINE_CODE,T.PLINE_NAME FROM COM_BASE_PLINE T WHERE T.VALIDFLAG='1'
		]]>
	</query>
	<query id="McpBaseHelper.GetPlineCode" desc="根据工序管理部门查询产线">
		<![CDATA[
   SELECT T.PLINE_CODE, T.PLINE_NAME
  FROM COM_BASE_PLINE T
 WHERE T.PROCESS_CODE = ?
   AND T.DEPARTMENT_CODE_P = ?
   AND T.VALIDFLAG='1'
 ORDER BY T.PLINE_NAME ASC 
		]]>
	</query>
</queryMap>